@charset "utf-8";
/* CSS Document */
BODY {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-SIZE: 14px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	LINE-HEIGHT: 180%;
	PADDING-TOP: 0px;
FONT-FAMILY:;
	TEXT-ALIGN: center;
	background: #F0F0F0;
}
* {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
}
a {
	color: #004A9E;
	text-decoration: none;
}
a:hover {
	color:#cc0000;
	text-decoration: underline;
}
.body_bj {
	width: 981px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}
.div-layer {
	width:981px;
	background-color:#fff;
	text-align: center;
	margin-top: 8px;
}
.div-layer2 {
	width:981px;
	background-color:#fff;
	text-align: center;
	
}
.more {
	float:right;
	font-size:12px;
}
.more a {
	color:#ff0000;
	text-decoration:none;
}
.more a:hover {
	color:#ff0000;
	text-decoration:underline;
}
a.more2 {
	color:#ff0000;
	text-decoration:none;
	font-size:12px;
}
a.more2:hover {
	color:#ff0000;
	text-decoration:underline;
	font-size:12px;
}
.div-layer .title {
	height:42px;
	background:url(title-bg.jpg) no-repeat;
	border-bottom:solid 2px #fff;
	width: 968px;
}
.div-layer .title .left {
	float:left;
}
.div-layer .title .right {
	float:right;
	width:60px;
	line-height:40px;
	font-size:14px;
}
.div-item-bg {
	width: 961px;
	border:solid 4px #D3E9FE;
}
td.four {
}
hr {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #0671D2;
}
.border {
	width:981px;
	height:10px;
	background:#fff;
	float: left;
}
.red {
	border-bottom:solid 2px #BD0707;
	padding:0;
	margin:0;
}
.images1 {
}
.images1 img {
	width:400px;
	height:266px;
}
.images2 {
}
.images2 img {
	width:267px;
	height:178px;
}
.images3 {
}
.images3 img {
	width:194px;
	height:129px;
}



.syzf_all{
	float: left;
	height: 152px;
	width: 318px;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #0572D1;
}
.syzf_all2{
	float: left;
	height: 152px;
	width: 318px;
	
}
.syzf_tit{
	float: left;
	width: 280px;
	font-size: 14px;
	line-height: 22px;
	font-weight: bold;
	color: #004A9E;
	text-align: center;
	display: inline;
	margin-top: 10px;
	margin-left: 15px;
}
.syzf_txt{
	float: left;
	width: 290px;
	font-size: 12px;
	line-height: 22px;
	font-weight: normal;
	color: #000000;
	text-align: left;
	display: inline;
	margin-top: 5px;
	margin-left: 15px;
}